Loading...
Searching...
No Matches
GaussianBayesNet.h File Reference

Chordal Bayes Net, the result of eliminating a factor graph. More...

Go to the source code of this file.

## Classes

class | gtsam::GaussianBayesNet
| GaussianBayesNet is a Bayes net made from linear-Gaussian conditionals. More...
struct | gtsam::traits< GaussianBayesNet >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Chordal Bayes Net, the result of eliminating a factor graph.

GaussianBayesNet

Author
  Frank Dellaert